{% extends 'base.html' %}

{% block meta_tags %}
  <title>Page Not found - Components</title>
{% endblock %}

{% block content %}
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="error-template text-center">
                <h2><span style="font-size:120px">4</span><span style="font-size:100px"><i><b>O</b></i></span><span style="font-size:120px">4</span></h2>
                <h3><strong>OOPS! PAGE NOT BE FOUND</strong></h3>
                <p>
                   <i>Sorry but the page you are looking for does not exist, have been removed. name changed or is temporarily unavailable</i>
                </p>
                <div style="margin-top:15px;margin-bottom:15px;" class="error-actions">
                    <a href="{% url 'account:sign-in' %}" class="btn btn-primary btn-lg">
                    <span class="glyphicon glyphicon-home"></span>
                        Take Me Home </a>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}